@charset "utf-8";

/* for PC */
body {
	color: #45433e !important;
}

div#body {
	width: 990px;
	color: #45433e !important;
	margin: auto;
}

.image {
	width: 240px !important;
}

div#body .kuchikomiArea .detailBox .info .user,
div#body .kuchikomiArea .detailBox .brandName,
div#body .kuchikomiArea .detailBox .productName,
div#body .kuchikomiArea .detailBox .info .star span,
div#body .productBox .btns .inBtn.write a,
div#body .conditionsBox .actionBtns .actionBtn .txt,
select option,
div#body .actionBtns a,
div#body .actionBtns .actionBtn select,
div#body .refineBox .inChoose dt,
div#body .refineBox .inChoose dd .rowD p,
div#body .evaArea .cap a {
	color: #45433e;
}

.mainCheckbox:checked + label::after {
	border-bottom: 3px solid #45433e;
	border-right: 3px solid #45433e;
}

div#body .productBox {
	border: #aeaeae solid 1px;
}

div#body .conditionsBox .actionBtns .accordionBtn a,
div#body .conditionsBox .actionBtns .actionBtn .inBtn a,
div#body .productBox .btns .inBtn a {
	color: #45433e;
	border: #45433e solid 1px;
}

div#body .conditionsBox .actionBtns .actionBtn .inBtn a:before,
div#body .pageArea .pager .next a:before,
div#body .productBox .btns .inBtn a:before {
	border-top: #45433e solid 1px;
	border-right: #45433e solid 1px;
}

div#body .conditionsBox .refineBox,
div#body .pageArea .pager .prev a, div#body .pageArea .pager .next a {
	border: #45433e solid 1px;
}

div#body .kuchikomiArea .detailBox .info .date,
div#body .kuchikomiArea .detailBox .grayTexts {
	color: #848484;
	opacity: 1;
}

div#body .pageArea .pager a {
	color: #45433e;
	border: #45433e solid 1px;
}

div#body .pageArea .pager a.current {
	background-color: #aeaeae;
	border-color: #aeaeae;
}

div#body .kuchikomiArea .detailBox:first-child {
	border-color: #aeaeae;
	border-top: #aeaeae solid 1px;
}

div#body .kuchikomiArea .detailBox {
	border-bottom: #aeaeae solid 1px;
}

div#body .kuchikomiArea .detailBox .tableArea {
	border-left: #45433e solid 1px;
}

.mainCheckbox + label::before,
select {
	border: #aeaeae solid 1px;
}

div#body .pageArea .pager .prev a,
div#body .pageArea .pager .next a {
	height: 34px;
}

div#body .productBox .btns {
	vertical-align: top;
}

div#body .productBox .btns .inBtn a {
	font-size: 14px;
}

.pagination {
	float: none;
	text-align: right;
	font-family: "メイリオ", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
	font-size: 0.9rem;
}

.pagination a,
.pagination span {
	margin: 0;
	padding: 3px 6px;
}

.pagination span.disabled {
	color: #dddddd;
}

.pagination .current {
	padding: 3px 6px;
}

.pagination em {
	font-weight: normal;
}

.pagination a:not(.next_page) {
	text-decoration: underline;
	color: #848484;
}

div#body .conditionsBox .inChoose dd select {
	background: url(/wpmember/static/review/products02/pc/img/common/arw.png) 95% center no-repeat;
	background-color: #ffffff;
}

div#body .conditionsBox {
	background-color: #ededed;
}

div#body .actionBtns .actionBtn select {
	background: url(/wpmember/static/review/products02/pc/img/common/arw02.png) 93% center no-repeat;
	background-size: 14px auto;
}

div#body .actionBtns .accordionBtn a span:before {
	background: url(/wpmember/static/review/products02/pc/img/common/icon_index.png) left center no-repeat;
	background-size: 100% auto;
}

div#body .refineBox .inChoose dd select {
	background: url(/wpmember/static/review/products02/pc/img/common/arw03.png) 93% center no-repeat;
	background-size: 14px auto;
}

div#body .actionBtns .accordionBtn a span:after {
	background: url(/wpmember/static/review/products02/pc/img/common/icon_close.png) left center no-repeat;
	background-size: 100% auto;
}

div#body .conditionsBox .actionBtns .actionBtn .txt span {
	color: #45433E;
}

#header-area .header-logo {
	margin: auto !important;
}

.btn07 a {
	background: #f5f5f5 url(/wpmember/static/review/products02/sp/img/common/ico10_left_gray.png) 10px 13px no-repeat;
	background-size: 8px 13px;
}


.reviewList .reviewTtl {
	color: #807f7d;
}

.reviewList h3 {
	border-top: 1px solid #d3d2cf;
	background: #f4f4f5;
}

#T_review_detail_0001 #footer-area {
	padding-top: 20px;
}

.btn02.right button:after {
	background: url(/wpmember/static/review/products02/sp/img/common/ico10_right_gray.png) 0 0 no-repeat;
	background-size: 10px 16px;
}

.btn02.left button:after {
	background: url(/wpmember/static/review/products02/sp/img/common/ico10_left_gray.png) 0 0 no-repeat;
	background-size: 10px 16px;
}

.reviewListHdr .point00 {
	background: url(/wpmember/static/review/products02/sp/img/common/img_point00.png) no-repeat left;
	background-size: 85px 15px;
}

.reviewListHdr .point05 {
	background: url(/wpmember/static/review/products02/sp/img/common/img_point05.png) no-repeat left;
	background-size: 85px 15px;
}

.reviewListHdr .point10 {
	background: url(/wpmember/static/review/products02/sp/img/common/img_point10.png) no-repeat left;
	background-size: 85px 15px;
}

.reviewListHdr .point15 {
	background: url(/wpmember/static/review/products02/sp/img/common/img_point15.png) no-repeat left;
	background-size: 85px 15px;
}

.reviewListHdr .point20 {
	background: url(/wpmember/static/review/products02/sp/img/common/img_point20.png) no-repeat left;
	background-size: 85px 15px;
}

.reviewListHdr .point25 {
	background: url(/wpmember/static/review/products02/sp/img/common/img_point25.png) no-repeat left;
	background-size: 85px 15px;
}

.reviewListHdr .point30 {
	background: url(/wpmember/static/review/products02/sp/img/common/img_point30.png) no-repeat left;
	background-size: 85px 15px;
}

.reviewListHdr .point35 {
	background: url(/wpmember/static/review/products02/sp/img/common/img_point35.png) no-repeat left;
	background-size: 85px 15px;
}

.reviewListHdr .point40 {
	background: url(/wpmember/static/review/products02/sp/img/common/img_point40.png) no-repeat left;
	background-size: 85px 15px;
}

.reviewListHdr .point45 {
	background: url(/wpmember/static/review/products02/sp/img/common/img_point45.png) no-repeat left;
	background-size: 85px 15px;
}

.reviewListHdr .point50 {
	background: url(/wpmember/static/review/products02/sp/img/common/img_point50.png) no-repeat left;
	background-size: 85px 15px;
}

div#body .productBtns .inBtn a,
div#body .refineBox .refineBtn a {
	color: #45433e;
	border: #45433e solid 1px;
}

div#body .productBtns .inBtn a:before {
	border-bottom: #45433e solid 1px;
	border-right: #45433e solid 1px;
}

div#body .evaArea .cap,
div#body .kuchikomiArea .detailBox .inAcBtn a {
	color: #848484;
}

.srvErrorMsgArea {
	color: #45433e;
	background: #f4f4f5 url(/wpmember/static/review/products02/sp/img/common/icon_caution.png) no-repeat 15px 9px;
	background-size: 24px;
}

/* --------------------------------------------------
	T_review_detail_0001
----------------------------------------------------- */
table.tblReview {
	width: 100%;
	margin-top: 10px;
	border-collapse: collapse;
	border: 0;
	border-bottom: 1px #d3d2cf solid;
}

table.tblReview th,
table.tblReview td {
	box-sizing: border-box;
	padding: 5px 10px;
	border: 0;
	border-top: 1px #d3d2cf solid;
	font-size: 83%;
	vertical-align: top;
}

table.tblReview th {
	width: 34%;
	font-weight: normal;
	background-color: #f4f4f5;
}

table.tblReview td {
	width: 66%;
}

table.tblReview td .pr05 {
	padding-right: 5px;
}

/* for SP */
@media screen and (max-width: 959px) {
	body {
		font-size: 1rem;
		color: #45433e !important;
	}

	div#body {
		width: 100%;
	}

	.drawer--top.drawer-open .drawer-nav {
		z-index: 1000;
	}

	body,
	div#body .kuchikomiArea .detailBox .info .user,
	div#body .kuchikomiArea .detailBox .brandName,
	div#body .kuchikomiArea .detailBox .productName,
	div#body .kuchikomiArea .detailBox .info .star span,
	div#body .productBox .btns .inBtn.write a,
	div#body .conditionsBox .actionBtns .actionBtn .txt,
	select option,
	div#body .actionBtns a,
	div#body .actionBtns .actionBtn select,
	div#body .refineBox .inChoose dt,
	div#body .refineBox .inChoose dd .rowD p,
	div#body .evaArea .cap a {
		color: #45433e;
	}

	div#body .evaArea .cap,
	div#body .kuchikomiArea .detailBox .inAcBtn a {
		color: #848484;
	}

	.mainCheckbox:checked + label::after {
		border-bottom: 3px solid #45433e;
		border-right: 3px solid #45433e;
	}

	div#body .refineBox {
		border-bottom: #45433e solid 1px;
	}

	div#body .conditionsBox .actionBtns .accordionBtn a,
	div#body .conditionsBox .actionBtns .actionBtn .inBtn a,
	div#body .productBox .btns .inBtn a {
		color: #45433e;
		border: #45433e solid 1px;
	}

	div#body .conditionsBox .actionBtns .actionBtn .inBtn a:before,
	div#body .pageArea .pager .next a:before {
		border-top: #45433e solid 1px;
		border-right: #45433e solid 1px;
	}

	div#body .conditionsBox .refineBox,
	div#body .pageArea .pager .prev a, div#body .pageArea .pager .next a {
		border: #45433e solid 1px;
	}

	div#body .kuchikomiArea .detailBox .info .date,
	div#body .kuchikomiArea .detailBox .grayTexts {
		color: #848484;
		opacity: 1;
	}

	div#body .pageArea .pager a {
		color: #45433e;
		border: #45433e solid 1px;
	}

	div#body .pageArea .pager a.current {
		background-color: #aeaeae;
		border-color: #aeaeae;
	}

	div#body .kuchikomiArea .detailBox:first-child {
		border-color: #aeaeae;
		border-top: #aeaeae solid 1px;
	}

	div#body .kuchikomiArea .detailBox {
		border-bottom: #aeaeae solid 1px;
	}

	div#body .kuchikomiArea .detailBox .tableArea {
		border-left: #45433e solid 1px;
	}

	.mainCheckbox + label::before,
	select {
		border: #aeaeae solid 1px;
	}

	div#body .productBtns .inBtn a,
	div#body .refineBox .refineBtn a {
		color: #45433e;
		border: #45433e solid 1px;
	}

	div#body .productBtns .inBtn a:before {
		border-bottom: #45433e solid 1px;
		border-right: #45433e solid 1px;
	}

	div#body .actionBtns .inner {
		border-top: #848484 solid 1px;
		border-right: #848484 solid 1px;
		border-left: #848484 solid 1px;
	}

	div#body .actionBtns .accordionBtn a {
		border-right: #848484 solid 1px;
		border-bottom: #848484 solid 1px;
	}

	div#body .refineBox .refineBtn a:before {
		border-top: #45433e solid 1px;
		border-right: #45433e solid 1px;
	}

	div#body .productBtns .inBtn.write a {
		color: #45433e;
		border-color: #45433e;
	}

	div#body .refineBox .inChoose:first-child, {
		border-top: #aeaeae solid 1px;
	}

	div#body .refineBox .inChoose {
		border-bottom: #aeaeae solid 1px;
	}

	div#body .pageArea .pager .prev a,
	div#body .pageArea .pager .next a {
		height: 34px;
	}

	div#body .refineBox .inChoose dd select {
		color: #45433e;
		border: #848484 solid 1px;
	}

	div#body .actionBtns .actionBtn {
		border-bottom: #848484 solid 1px;
	}

	.pagination {
		float: none;
		text-align: center;
	}

	div#body .refineBox .resultTxt span {
		color: #45433e;
	}

	.block02 .btnGroup01 {
		margin: 1px 1px 1px;
	}

	.btn02.right button:after {
		background: url(/wpmember/static/review/products02/sp/img/common/ico10_right_gray.png) 0 0 no-repeat;
		background-size: 10px 16px;
	}

	.btn02.left button:after {
		background: url(/wpmember/static/review/products02/sp/img/common/ico10_left_gray.png) 0 0 no-repeat;
		background-size: 10px 16px;
	}

	.reviewList .reviewTtl {
		color: #807f7d;
	}

	.reviewList h3 {
		border-top: 1px solid #d3d2cf;
		background: #f4f4f5;
	}

	.reviewListHdr .point00 {
		background: url(/wpmember/static/review/products02/sp/img/common/img_point00.png) no-repeat left;
		background-size: 85px 15px;
	}

	.reviewListHdr .point05 {
		background: url(/wpmember/static/review/products02/sp/img/common/img_point05.png) no-repeat left;
		background-size: 85px 15px;
	}

	.reviewListHdr .point10 {
		background: url(/wpmember/static/review/products02/sp/img/common/img_point10.png) no-repeat left;
		background-size: 85px 15px;
	}

	.reviewListHdr .point15 {
		background: url(/wpmember/static/review/products02/sp/img/common/img_point15.png) no-repeat left;
		background-size: 85px 15px;
	}

	.reviewListHdr .point20 {
		background: url(/wpmember/static/review/products02/sp/img/common/img_point20.png) no-repeat left;
		background-size: 85px 15px;
	}

	.reviewListHdr .point25 {
		background: url(/wpmember/static/review/products02/sp/img/common/img_point25.png) no-repeat left;
		background-size: 85px 15px;
	}

	.reviewListHdr .point30 {
		background: url(/wpmember/static/review/products02/sp/img/common/img_point30.png) no-repeat left;
		background-size: 85px 15px;
	}

	.reviewListHdr .point35 {
		background: url(/wpmember/static/review/products02/sp/img/common/img_point35.png) no-repeat left;
		background-size: 85px 15px;
	}

	.reviewListHdr .point40 {
		background: url(/wpmember/static/review/products02/sp/img/common/img_point40.png) no-repeat left;
		background-size: 85px 15px;
	}

	.reviewListHdr .point45 {
		background: url(/wpmember/static/review/products02/sp/img/common/img_point45.png) no-repeat left;
		background-size: 85px 15px;
	}

	.reviewListHdr .point50 {
		background: url(/wpmember/static/review/products02/sp/img/common/img_point50.png) no-repeat left;
		background-size: 85px 15px;
	}

	#header-area .header-logo {
		margin: auto;
	}

	#T_review_detail_0001 #footer-area {
		padding-top: 20px;
	}

	#T_review_detail_0001 .footer-copy {
		margin: auto;
	}

	.btn07 a {
		background: #f5f5f5 url(/wpmember/static/review/products02/sp/img/common/ico10_left_gray.png) 10px 13px no-repeat;
		background-size: 8px 13px;
	}

	/* --------------------------------------------------
	T_review_detail_0001
	----------------------------------------------------- */
	table.tblReview {
		width: 100%;
		margin-top: 10px;
		border-collapse: collapse;
		border: 0;
		border-bottom: 1px #d3d2cf solid;
	}

	table.tblReview th,
	table.tblReview td {
		box-sizing: border-box;
		padding: 5px 10px;
		border: 0;
		border-top: 1px #d3d2cf solid;
		font-size: 83%;
		vertical-align: top;
	}

	table.tblReview th {
		width: 34%;
		font-weight: normal;
		background-color: #f4f4f5;
	}

	table.tblReview td {
		width: 66%;
	}

	table.tblReview td .pr05 {
		padding-right: 5px;
	}
}